<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95938fea0cce39e6dac4bb197ce7b9d3">
  <dict>
    <!--2023-02-11 09:57:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
